Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Guard Keymanagement Service Implementation Bundle
Bundle-SymbolicName: com.openexchange.guard.keymanagement.services.impl
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.gson,
 com.openexchange.config,
 com.openexchange.contact,
 com.openexchange.contact.common,
 com.openexchange.contact.provider.composition,
 com.openexchange.exception,
 com.openexchange.groupware.container,
 com.openexchange.guard.antiabuse,
 com.openexchange.guard.autocrypt,
 com.openexchange.guard.cipher,
 com.openexchange.guard.common.auth,
 com.openexchange.guard.common.java,
 com.openexchange.guard.common.util,
 com.openexchange.guard.configuration,
 com.openexchange.guard.database,
 com.openexchange.guard.email.storage.ogEmail,
 com.openexchange.guard.exceptions,
 com.openexchange.guard.hkpclient.services,
 com.openexchange.guard.keymanagement.commons,
 com.openexchange.guard.keymanagement.commons.exceptions,
 com.openexchange.guard.keymanagement.commons.export,
 com.openexchange.guard.keymanagement.commons.trust,
 com.openexchange.guard.keymanagement.commons.util,
 com.openexchange.guard.keymanagement.keysources,
 com.openexchange.guard.keymanagement.services,
 com.openexchange.guard.keymanagement.services.lookup,
 com.openexchange.guard.keymanagement.storage,
 com.openexchange.guard.mailcreator,
 com.openexchange.guard.oxapi,
 com.openexchange.guard.oxapi.capabilities,
 com.openexchange.guard.ratifier,
 com.openexchange.guard.secondfactor,
 com.openexchange.guard.session,
 com.openexchange.guard.translation,
 com.openexchange.guard.update.internal,
 com.openexchange.guard.user,
 com.openexchange.guard.wksclient,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.pgp.keys.parsing,
 com.openexchange.pgp.keys.tools,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.tools.encoding,
 com.openexchange.tx,
 com.openexchange.user,
 javax.mail.internet;version="1.5.0",
 org.bouncycastle.bcpg,
 org.bouncycastle.bcpg.sig,
 org.bouncycastle.crypto,
 org.bouncycastle.crypto.generators,
 org.bouncycastle.crypto.params,
 org.bouncycastle.crypto.util,
 org.bouncycastle.jce.provider;version="1.56.0",
 org.bouncycastle.openpgp,
 org.bouncycastle.openpgp.operator,
 org.bouncycastle.openpgp.operator.bc,
 org.bouncycastle.openpgp.operator.jcajce,
 org.bouncycastle.openssl,
 org.osgi.framework,
 org.slf4j;version="1.7.5"
Bundle-Activator: com.openexchange.guard.keymanagement.services.impl.osgi.KeyManagementServicesImplActivator
Export-Package: com.openexchange.guard.keymanagement.services.impl.exceptions,
 com.openexchange.guard.keymanagement.services.impl.lookup,
 com.openexchange.guard.keymanagement.services.impl.masterKey

